Subject: LCS statemate

From: Songlin Ren <[email-masked]>
Date: Tue, 31 May 1994 03:02:08 GMT

Emergent Motion 

To: Council Of IFCSS

Dear Chair and All of the Member of IFCSS Council:

In the council tel-conference of May 18, I raised the motion to ask IFCSS
president Lin Changsheng to make a public statement for his hunger strike,
and clarify 1) the IFCSS principle of human right and democracy, 2) the
hunger strike is his personal action.

Today morning Changsheng faxed the statement to me and said the statement
has been already sent to public. After I read the statement, I found out
that it does not the same principle of the motion which passed in council.
As a council member who initiall raise the motion, I am not satisfied the
statement. According to the motion passed by council, we should make a
statement by council to further clarify the issue. I draft the statement
according to the spirit of the initial motion and send to council. I hope
that we should make the statement immediately to public.

In order to claerly express our concern, I draft the statement by Chinese.
The following documemt is use HZ code, including the statement draft and
attached file (Lin Changsheng's statement). If you cannot read it, please
call me at 617-353-2634 (office) or 617-769-5760 (home), I'll send a copy
through fax.

Songlin Ren
Member of IFCSS Council

***************************************

The draft of statement of Councile

________________________

>全美中国学生学者自治联合会理事会声明:
>
>全美中国学生学者自治联合会(学自联)一贯坚持 >"维护留美学生学
>者的利益, 促进中国自由, 民主, >人权和法制的进步和科学, 文>化
>, 经济的发展".
>
>学自联自一九八九年成立以来, >其坚持基本理念的各项工作是有目
>共睹的. 五年来之所以成功发展, 在于坚持民主程序, >反映全体留
>美中国学生学者的呼声. >学自联一贯反对学自联主要干部没有经过
>民主程序的个人行动. 此次, >学自联主席林长盛先生五月二十日到
>六月四日在白宫门前华府三百六十小时的绝食行动前没有通知学自峻��峻�联理事会和其他学自联干部, 违反民主原则, >纯属个人的行为. 对
>此, 学自联理事会深表遗憾.
>
>学自联今后将坚持民主理念, >通过民主程序为促进中国的民众自由
>人权法制的发展和中国的经济科学文化的繁荣继续不懈的努力.
>
>
>全美中国学生学者自治联合会理事会
>一九九四年五月三十日
>
**********************************************************

Attached File    

The statement of Lin Changsheng about his hanger strike
required by IFCSS Council in May 28 tel-conference.

-------------

>郑重声明
>
>对于五月二十日到六月四日的绝食行动, >本人在此郑重声明: 我参
>加绝食, 完全是个人的行动, 与全美学自联毫无关系. >绝食行动的
>对错与功过, 概由本人负责.
>
>其次, 本人愿重申学自联的宗旨. 根据宪章, >学自联的宗旨是: ">维
>护留美学生的利益, 旨在促进中国自由, 民主, >人权和法制的进步
>和科学, 文化, 经济的发展.
>
>最后, 本人愿重申绝食三目的: 悼念六四死难烈士, >声援国内民主
>斗士; 抗议中共的血腥镇压与政治迫害, >要求释放政治犯; 呼吁柯
>林顿总统履行他的诺言.
>
>林长盛
>一九九四年五月二十九日
>
>并附"绝食宣言"
>
>
>绝食宣言
>
>今天, 一九九四年五月二十日二十一时, >我们在此郑重声明: 为抗
>议中国人权状况的恶化, 为争取中国的自由民主, >在华府白宫门前
>即刻开始为期三百六十小时的绝食行动.
>
>五年前的今天, 中共政权宣布对北京实行戒严. 十四天后, >中共军
>队悍然对争取民主自由的学生和市民开枪. >千百名优秀的中华儿女
>倒下了, 鲜血染红了北京街头. 五年后的今天, >中国的人权纪录继
>续恶化, 数千名政治犯身陷囹圄. >烈士的英灵仍然不能得到安息.
>
>我们以绝食悼念六四死难的英灵, >声援国内争取中国的自由民主的
>斗士, 推进中国的民主化进程.
>
>我们以绝食抗议中共政权的血腥镇压与政治迫害, >要求北京当局立
>即无条件释放魏京生, 袁红兵, 周国强, 鲍彤, 刘刚, >任畹>町, 付
>申奇等政治犯.
>
>去年, 柯林顿总统颁布行政命令, >规定中国最惠国待遇必须以中共
>政权全面大幅度改善人权纪录为条件. >现在中国的人权状况仍在恶
>化, 我们呼吁柯林顿总统履行他的诺言. 没有人权, >就没有最惠国
>待遇.
>
>我们以死的气概为生的尊严而奋斗. >请支持中国的自由民主人权!
>
>绝食者:
>
>张伯笠: 原天安门绝食团副总指挥. >中共通缉的二十一名八九民运
>领袖之一. 现任中国民主联合阵线副主席, >"中国之春"杂志主编.
>
>林长盛: 全美中国学生学者自治联合会主席.
>
>赵晓微: 中国基督教民主同盟副主席.
>
>杨利军: 中国人权外交委员会副秘书长.
>
>段昌顺: 中国自由民主党马里兰州联络员
>